.youxiang {  border: #0A93E3; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.font12 {  font-size: 12px; line-height: 150%; color: #FFFFFF; text-decoration: none}
.font12 a {font-family: "宋体";font-size: 12px;line-height:150%;font-weight: normal; color: #FFFFFF; text-decoration: none;}
.font12 a:link {font-family: "宋体";font-size: 12px;line-height:150%;font-weight: normal; color: #FFFFFF; text-decoration: none;}
.font12 a:hover {font-family: "宋体";font-size: 12px;line-height:150%;font-weight: normal; color: #FFFFFF; 
	text-decoration: underline;}
.font12hei {font-family: "宋体";font-size: 12px;line-height:150%;font-weight: normal;color: #000000;text-decoration: none;}
.font12hei a {font-family: "宋体";font-size: 12px;line-height:150%;font-weight: normal;color: #000000;text-decoration: none;}
.font12hei a:link {font-family: "宋体";font-size: 12px;line-height:150%;font-weight: normal;color: #000000;text-decoration: none;}
.font12hei a:hover {font-family: "宋体";font-size: 12px;line-height:150%;font-weight: normal;color: #000000;
	text-decoration: underline;}
.font12hei1 {font-family: "宋体";font-size: 12px;line-height:120%;font-weight: normal;color: #000000;text-decoration: none;}
.font12hei1 a {font-family: "宋体";font-size: 12px;line-height:120%;font-weight: normal;color: #000000;text-decoration: none;}
.font12hei1 a:link {font-family: "宋体";font-size: 12px;line-height:120%;font-weight: normal;color: #000000;text-decoration: none;}
.font12hei1 a:hover {font-family: "宋体";font-size: 12px;line-height:120%;font-weight: normal;color: #000000;
	text-decoration: underline;}
.font12lan {font-family: "宋体";font-size: 12px;line-height:120%;font-weight: normal;color: #02A0FF;text-decoration: none;}
.font12lan a {font-family: "宋体";font-size: 12px;line-height:120%;font-weight: normal;color: #02A0FF;text-decoration: none;}
.font12lan a:link {font-family: "宋体";font-size: 12px;line-height:120%;font-weight: normal;color: #02A0FF;text-decoration: none;}
.font12lan a:hover {font-family: "宋体";font-size: 12px;line-height:120%;font-weight: normal;color: #02A0FF;
	text-decoration: underline;}
.font14 {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #054C94;text-decoration: none;}
.font14 a{font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #054C94;text-decoration: none;}
.font14 a:link {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #054C94;text-decoration: none;}
.font14 a:hover {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: underline;	color: #054C94;}
.font14 a:visited {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #054C94;}
.font14ju {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #FFB70A;text-decoration: none;}
.font14ju a{font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #FFB70A;text-decoration: none;}
.font14ju a:link {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #FFB70A;text-decoration: none;}
.font14ju a:hover {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: underline;	color: #FFB70A;}
.font14lv {font-family: "宋体";font-size: 14px;line-height: 150%;	text-decoration: none;	color: #61C114;text-decoration: none;}
.font14lv a{font-family: "宋体";font-size: 14px;line-height: 150%;	text-decoration: none;	color: #61C114;text-decoration: none;}
.font14lv a:link {font-family: "宋体";font-size: 14px;line-height: 150%;	text-decoration: none;	color: #61C114;text-decoration: none;}
.font14lv a:hover {font-family: "宋体";font-size: 14px;line-height: 150%;	text-decoration: underline;	color: #61C114;}
.font14lan {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #4aa7f5;text-decoration: none;}
.font14lan a{font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #4aa7f5;text-decoration: none;}
.font14lan a:link {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #4aa7f5;text-decoration: none;}
.font14lan a:hover {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: underline;	color: #02A0FF;}
.font14lan1 {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #02A0FF;text-decoration: none;}
.font14lan1 a{font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #02A0FF;text-decoration: none;}
.font14lan1 a:link {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #02A0FF;text-decoration: none;}
.font14lan1 a:hover {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: underline;	color: #02A0FF;}
.font14hei {  font-size: 14px; line-height: 180%; color: #000000; text-decoration: none}
.font14hei a{font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #000000;text-decoration: none;}
.font14hei a:link {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #000000;text-decoration: none;}
.font14hei a:hover {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: underline;	color: #000000;}
.toutiaozi {  font-size: 14px; line-height: 180%; text-decoration: none}
.borderqlan {  border: 1px #C1DEFA solid}
.borderhei {  border: 1px #000000 solid}
.borderhuiquan {  border: 1px #DCDDDD solid}
.borderhui {  border: #D1D1D1; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.borderhong {  border: #FF0000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.borderqlan1 {  border: #C2D9F2; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.borderju {  border: #FFB70A; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.borderju1 {  border: #FFB70A; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.borderlv {  border: 1px #A0C70C solid}
.borderlv1 {  border: #61C114; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.borderlan {  border: #4AA7F5; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.borderlan1 {  border-color: black black #4AA7F5; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.borderlanxia {  border: #C8D8F2; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.font14h {  font-size: 14px; line-height: 180%; text-decoration: none}
.font14h a{font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;text-decoration: none;}
.font14h a:link {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;text-decoration: none;}
.font14h a:hover {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: underline;	}
.font18 {  font-size: 18px; line-height: 150%; text-decoration: none color: #3C7BF0;}
.font18 a{font-family: "宋体";font-size: 18px;line-height: 150%; color: #3C7BF0;	text-decoration: none;text-decoration: none;}
.font18 a:link {font-family: "宋体";font-size: 18px;line-height: 150%;	color: #3C7BF0;text-decoration: none;text-decoration: none;}
.font18 a:hover {font-family: "宋体";font-size: 18px;line-height: 150%;	 color: #3C7BF0;text-decoration: underline;	}
.font16 {  font-size: 16px; line-height: 150%; text-decoration: none color: #000000;}
.font16 a{font-family: "宋体";font-size: 16px;line-height: 150%; color: #000000;	text-decoration: none;text-decoration: none;}
.font16 a:link {font-family: "宋体";font-size: 16px;line-height: 150%;	color: #000000text-decoration: none;text-decoration: none;}
.font16 a:hover {font-family: "宋体";font-size: 16px;line-height: 150%;	 color: #000000;text-decoration: underline;	}.biaoge {
	left: 0px;
	top: 5px;
	right: 0px;
	bottom: 0px;
}
.font12h {  font-size: 12px; line-height: 150%; text-decoration: none}
.font12h a{font-family: "宋体";font-size: 12px;line-height: 150%;	text-decoration: none;text-decoration: none;}
.font12h a:link {font-family: "宋体";font-size: 12px;line-height: 150%;	text-decoration: none;text-decoration: none;}
.font12h a:hover {font-family: "宋体";font-size: 12px;line-height: 150%;	text-decoration: underline;	}.heitibiaoti {
	font-family: "黑体";
	font-size: 18px;
	line-height: 150%;
	color: #FF0000;
	text-decoration: none;
}
.heitibiaoti a{font-family: "黑体";
	font-size: 18px;
	line-height: 150%;
	color: #FF0000;
	text-decoration: none;}
.heitibiaoti a:link {font-family: "黑体";
	font-size: 18px;
	line-height: 150%;
	color: #FF0000;
	text-decoration: none;}
.heitibiaoti a:hover {font-family: "黑体";
	font-size: 18px;
	line-height: 150%;
	color: #FF0000;
	text-decoration: none; text-decoration: underline;	}
.waikuang2 {  border-top: 1px #8BC5F9 solid;border-left: 1px #8BC5F9 solid;border-right: 1px #8BC5F9 solid}
.waikuang3 {  border-bottom: 1px #8BC5F9 solid;border-left: 1px #8BC5F9 solid;border-right: 1px #8BC5F9 solid}
.waikuang {  border-left: 1px #8BC5F9 solid;border-right: 1px #8BC5F9 solid}
.waikuang4 {  border-bottom: 1px #8BC5F9 solid;border-left: 1px #8BC5F9 solid;border-right: 1px #8BC5F9 solid;border-top: 1px #8BC5F9 solid}
.borderhui1 {  border: #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.font14sanji {  font-size: 14px; line-height: 200%; text-decoration: none}
.heitibiaoti {
	font-family: "黑体";
	font-size: 18px;
	line-height: 120%;
	color: #AB1F20;
	text-decoration: none;
}
.heitibiaoti a{font-family: "黑体";
	font-size: 18px;
	line-height: 120%;
	color: #FF0000;
	text-decoration: none;}
.heitibiaoti a:link {font-family: "黑体";
	font-size: 18px;
	line-height: 120%;
	color: #FF0000;
	text-decoration: none;}
.heitibiaoti a:hover {font-family: "黑体";
	font-size: 18px;
	line-height: 120%;
	color: #FF0000;
	text-decoration: none; text-decoration: underline;	}
.font14hei1 {  font-size: 14px; line-height: 150%; color: #000000; text-decoration: none}
.font14hei1 a{font-family: "宋体";font-size: 14px;line-height: 150%;	text-decoration: none;	color: #000000;text-decoration: none;}
.font14hei1 a:link {font-family: "宋体";font-size: 14px;line-height: 150%;	text-decoration: none;	color: #000000;text-decoration: none;}
.font14hei1 a:hover {font-family: "宋体";font-size: 14px;line-height: 150%;	text-decoration: underline;	color: #000000;}
.font14bai {  font-size: 14px; line-height: 150%; color: #ffffff; text-decoration: none}
.font14bai a{font-family: "宋体";font-size: 14px;line-height: 150%;	text-decoration: none;	color: #ffffff;text-decoration: none;}
.font14bai a:link {font-family: "宋体";font-size: 14px;line-height: 150%;	text-decoration: none;	color: #ffffff;text-decoration: none;}
.font14bai a:hover {font-family: "宋体";font-size: 14px;line-height: 150%;	text-decoration: underline;	color: #ffffff;}
.font14fen {  font-size: 14px; line-height: 180%; color: #A92123; text-decoration: none}
.font14fen a{font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #A92123;text-decoration: none;}
.font14fen a:link {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: none;	color: #A92123;text-decoration: none;}
.font14fen a:hover {font-family: "宋体";font-size: 14px;line-height: 180%;	text-decoration: underline;	color: #A92123;}
.font12fen {  font-size: 12px; line-height: 150%; color: #A92123; text-decoration: none}
.font12fen a{font-family: "宋体";font-size: 12px;line-height: 150%;	text-decoration: none;	color: #F97777;text-decoration: none;}
.font12fen a:link {font-family: "宋体";font-size: 12px;line-height: 150%;	text-decoration: none;	color: #F97777;text-decoration: none;}
.font12fen a:hover {font-family: "宋体";font-size: 12px;line-height: 150%;	text-decoration: underline;	color: #F97777;}
.borderlanxia {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.borderlanzuoxia {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.biaoti {  font-size: 14px; line-height: 180%; color: #990000; text-decoration: none}
.biaoti a{font-family: "宋体";font-size: 14px;line-height: 180%; color: #990000; text-decoration: none;text-decoration: none;}
.biaoti a:link {font-family: "宋体";font-size: 14px;line-height: 180%; color: #990000;	text-decoration: none;text-decoration: none;}
.biaoti a:hover {font-family: "宋体";font-size: 14px;line-height: 180%; color: #990000;	text-decoration: underline;	}
.borderfen {  border: #F97777; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}